.sidebar-widget-posts .sidebar-widget__title {
	margin-bottom: 20px;
}
.sidebar-widget-posts ul {
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	margin: 0 0 20px;
	padding: 0 0 0 15px;
}
.sidebar-widget-posts ul li {
	margin-bottom: 6px;
	position: relative;
	color: #363047;
}
.sidebar-widget-posts ul li a {
	color: #363047;
	text-decoration: underline;
}
.sidebar-widget-posts ul li a:hover {
	text-decoration: none;
}
.sidebar-widget-posts ul li::before {
	content: '';
	display: inline-block;
	height: 6px;
	width: 6px;
	background: #363047;
	border-radius: 50%;
	margin: 8px 5px 0 -11px;
	vertical-align: top;
}